Subject: Work Ethic
From: Parvez Alam <[email-masked]>
To: Ritesh Sinha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 18 Jan 2020 01:03:45 -0700 (MST)

Hi Ritesh, 

I called you early yesterday in order to discuss things which are happening on your floor. However, you didn't come early and when I called you to check the status you didn't pick up the call. That is a completely unprofessional behaviour. I have heard several complaints for you either it is yelling on the agents or not helping them with the cases. 

I found you complaining with the agents about your deduction in the salary and giving that as a reason for not helping them. Please be informed that you were explained about your deduction very clearly and if you still have a problem with that come and have a word with Saurabh Sir. Hampering the process for that is not acceptable at all. Being a Team lead in late shift, you have to take responsibility of the entire process and discipline which I am unable to find at all. 

There are only few days left for the process and everyone wants to leave on a happy note and I am sure that you want it too. I will appreciate if you start doing your work with complete honesty. 

Kind Regards 
Parvez Khan